Error

two or more packages specified (libkf5config-bin libsane-extras)